/* banner feature */
.feature-icon {
  font-size: 50px;
  color: $primary-color;
  display: inline-block;
}

.feature-blocks {
  
  padding-left: 70px;
  padding-top: 80px;
  padding-right: 30%;

  @include desktop-xl {
    padding-right: 10%;
  }

  @include desktop-lg {
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 30px;

    h3 {
      font-size: 20px;
    }
  }

  @include desktop {
    margin-top: 0;
    padding: 50px;

    h3 {
      font-size: 25px;
    }
  }
}

/* slider imagenes homepage */

.slider-frame{
  overflow: hidden;
  height: 80vh;
  width: 100%;

}

@keyframes slide_animation{
  0% {left: 0px;}
  10% {left: 0px;}
  20% {left: 1200px;}
  30% {left: 1200px;}
  40% {left: 2400px;}
  50% {left: 2400px;}
  60% {left: 1200px;}
  70% {left: 1200px;}
  80% {left: 0px;}
  90% {left: 0px;}
  100% {left: 0px;}
}

.slide-images{
  width: 3600px;
  height: 800px;
  margin: 0 0 0 -2400px;
  position: relative;
  animation-name: slide_animation;
  animation-duration: 60s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-play-state: running;

}

.img-container{
  height: 800px;
  width: 1200px;
  position: relative;
  float: left;
}


/* slide 2 */

.slide2{
  width: 100%;
  margin: auto;
  overflow: hidden;
 /* display: flex;
  transform: translate3d(0,0,0);
  transition: all 600ms;
  animation-name: autoplay;
  animation-duration: 60s;
  animation-direction: alternate;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;*/
}

.slide2 ul {
  display: flex;
  padding: 0;
  width: 300%;
  animation: cambio 60s infinite alternate;
  animation-timing-function: ease-out;
}

.slide2:nth-child(2) ul {
  animation-timing-function: step-start;
}

.slide2 li {
  width: 100%;
  list-style: none;
}

.slide2 img {
  width: 100%;;
}

@keyframes cambio {
  0% {margin-left:0;}
  30% {margin-left: 0;}

  35% {margin-left:-100%;}
  75% {margin-left: -100%;}

  80% {margin-left:-200%;}
  100% {margin-left: -200%;}
}

.item-slide2{
  position: relative;
  display: inline-block;
  flex-direction: column;
  flex-shrink: 0;
  flex-grow: 0;
  width: 100%;
  background: #1a1a37;
  opacity: 20%;
}

@keyframes autoplay{
  33% {transform: translate3d(calc(-100%*0), 0, 0)};
  66% {transform: translate3d(calc(-100%*1), 0, 0)};
  100% {transform: translate3d(calc(-100%*2), 0, 0)};
}

.texto{
  position: absolute;
  bottom: 0;
  right: 1rem;
  top: 35%;
  width: 37%;
}

.texto h1 {
  font-size: 3.5vw;
  color: white;
}

.texto-at{
  position: absolute;
  bottom: 0;
  right: 1rem;
  top: 35%;
  left: 5%;
  width: 37%;
}

.texto-at h1 {
  font-size: 3.5vw;
  color: white;
}

.overlay-at {
  position: relative;

  &::before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: $overlay;
    opacity: .8;
  }
}
@media screen and (min-width:370px){
  .overlay-at{
    height: 250px;
    width: 100%;
  }
  .texto-at {
    width: 95%;
    top: 5% !important;
  }
  .texto-at h2{
    font-size: 35px;
    
  }
}

@media screen and (min-width:575px){
  .overlay-at{
    height: 300px;
    width: 100%;
  }
  .texto-at{
    width: 95%;
    top: 5% !important;
  }
  .texto-at h2{
    font-size: 50px;
    width: 70%;
    top: 10%;
  }
}

@media screen and (min-width:767px){
  .texto-at h2{
    font-size: 65px;
    width: 37%;
  }
}

/* Botones de consejales y Bloques */

.container-item{
  position: relative;
  height: 200px;
  text-align: center;
}

.container-item h1{
  top: 80%;
}

.image {
  width: 100%;
  height: auto;
}

.overlay-item{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: $primary-color;
  overflow: hidden;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transition: .3s ease;

}

.container-item:hover .overlay-item{
  transform: scale(1);
}

.text-item {
  color: white;
  font-size: 20px;
  text-align: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  flex-direction: row;
}

.resp-item2{
  margin-top: 40px;
}

@media screen and (min-width:370px){
  .resp-item2{
    margin-top: 0px;
  }
}

@media screen and (min-width:450px){
  .resp-item2{
    margin-top: 5px;
  }
}

@media screen and (min-width:575px){
  .resp-item2{
    margin-top: 14px;
  }
}

@media screen and (min-width:745px){
  .resp-item2{
    margin-top: 12px;
  }
}

@media screen and (min-width:1050px){
  .resp-item2{
    margin-top: 15px;
  }
}

@media screen and (min-width:1250px){
  .resp-item2{
    margin-top: 45px;
  }
}




.botones-bloques{
  text-align: center;
}


/* Comisiones */ 

.container-com{
  position: relative;
  width: 150px;
  height: 150px;
  margin: 1%;
  align-items: start;
}

.container-com2{
  position: relative;
  width: 150px;
  height: 90px;
  margin: 90px;
  float: right;
}

.imagen-com{
  width: 150px;
  height: 150px;
}

.overlay-com{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: $primary-color;
  overflow: hidden;
  width: 150px;
  height: 150px;
  transform: scale(0);
  transition: .3s ease;
  border: 3px solid white;
}

.container-com:hover  .overlay-com{
  transform: scale(1);
}

.texto-com{
  color: white;
  font-size: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.cinco-abajo{
  padding: 0px 90px;
}

/* banner feature */

.bokita {
  height: 100px; 
  width: 100px;
}

@media screen and (min-width:320px){
  .bokita{
  width: 100px;
  height: 100px;
  }
}

@media screen and (min-width:768px){
  .bokita{
  width: 100px;
  height: 100px;
  }
}

.bokitados{
  width: 7.66vw;
  height: 7.66vw;
  margin-left: 3vw;
  
  
}

@media screen and (min-width:320px){
  .bokitados{
    width: 35.66vw;
    height: 35.66vw;
    margin: 4.5vw;
     
    
  }
}

@media screen and (min-width:768px){
  .bokitados{
    width: 7.66vw;
    height: 7.66vw;
    margin: 1vw;
    
    
  }
}

/* comisiones tarjetas */



a.btn {
  background: $primary-color;
  border-radius: 4px;
	box-shadow: 0 2px 0px 0 rgba(0,0,0,0.25);
  color: white;
  display: inline-block;
  padding: 6px 30px 8px;
  position: relative;
  text-decoration: none;
	transition: all 0.1s 0s ease-out;
}

.no-touch a.btn:hover {
  background: lighten($primary-color,2.5);
  box-shadow: 0px 8px 2px 0 rgba(0, 0, 0, 0.075);
  transform: translateY(-2px);
  transition: all 0.25s 0s ease-out;
}

.no-touch a.btn:active,
a.btn:active {
  background: darken($primary-color,2.5);
  box-shadow: 0 1px 0px 0 rgba(255,255,255,0.25);
  transform: translate3d(0,1px,0);
  transition: all 0.025s 0s ease-out;
}

div.cards2 {
  margin: 80px auto;
  max-width: 90%;
  text-align: center;

}
div.card2 {
  background: white;
  display: inline-block;
  margin: 8px;
  max-width: 500px;
  perspective: 1000;
  position: relative;
  text-align: left;
  transition: all 0.3s 0s ease-in;
  /* width: 33%; */
  z-index: 1;
  
  &:hover{
    border: 3px solid $primary-color;
    
  }
  

  

  img {
    /* max-width: 30vw; */
    width: 100%;
    
  }
  
  .card__image-holder {
    background: rgba(0,0,0,0.1);
    height: 0;
    padding-bottom: 75%;
    width: 100%;
  }

  div.card-title2 {
    background: white;
    padding: 6px 15px 10px;
    position: relative;
    z-index: 0;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    
    a.toggle-info {
      border-radius: 32px;
      height: 32px;
      padding: 0;
      position: absolute;
      right: 15px;
      top: 10px;
      width: 32px;
      
      span {
        background: white;
        display: block;
        height: 2px;
        position: absolute;
        top: 16px;
        transition: all 0.15s 0s ease-out;
        width: 12px;
      }
      
      span.left {
        right: 14px;
        transform: rotate(45deg);
      }
      span.right {
        left: 14px;
        transform: rotate(-45deg);
      }
    }
    
    h2 {
      font-size: 1.3em;
      font-weight: 700;
      letter-spacing: -0.05em;
      margin: 0;
      padding: 0 32px 0 0;
      
      small {
        display: block;
        font-size: 18px;
        font-weight: 600;
        letter-spacing: -0.025em;
      }
    }
  }

  div.card-description {
    padding: 0 15px 10px;
    position: relative;
    font-size: 14px;
  }

  div.card-actions {
  	box-shadow: 0 2px 0px 0 rgba(0,0,0,0.075);
    padding: 10px 15px 20px;
    text-align: center;
  }
  
  div.card-flap {
    background: darken(white,15);
    position: absolute;
    width: 100%;
    transform-origin: top;
    transform: rotateX(-90deg);
  }
  div.flap1 {
    transition: all 0.3s 0.3s ease-out;
    z-index: -1;
  }
  div.flap2 {
    transition: all 0.3s 0s ease-out;
    z-index: -2;
  }
  
}

div.cards2.showing {
  div.card2 {
    cursor: pointer;
    opacity: 0.6;
    transform: scale(0.88);
  }
}

.no-touch  div.cards2.showing {
  div.card2:hover {
    opacity: 0.94;
    transform: scale(0.92);
  }
}

div.card2.show {
  opacity: 1 !important;
  transform: scale(1) !important;

  div.card-title2 {
    a.toggle-info {
      background: $primary-color !important;
      span {
        top: 15px;
      }
      span.left {
        right: 10px;
      }
      span.right {
        left: 10px;
      }
    }
  }
  div.card-flap {
    background: white;
    transform: rotateX(0deg);
  }
  div.flap1 {
    transition: all 0.3s 0s ease-out;
  }
  div.flap2 {
    transition: all 0.3s 0.2s ease-out;
  }
}

/* comisiones new */

$flexSize: 15em;
$columnWidth: $flexSize * 1.8;
$boxSpacing: 1.6em;
$colorText: #404646;

.container-comisiones {
  min-height: 20vh;
  margin: 0 2.6%;
  padding: $boxSpacing;
  display: grid;
  justify-content: center;
  align-content: start;
  grid-gap: $boxSpacing;
  grid-template: auto
    / repeat(auto-fill, minmax($columnWidth, $columnWidth));
  
}

@media screen and (min-width:475px){
  .resp-comisiones{
    width: 60%
  }
  .resp-carcomi{
    width: 80%;
    margin: 0 30px;
  }
}

@media screen and (min-width:575px){
  .resp-comisiones{
    width: 55%
  }
  .resp-carcomi{
    width: 100%;
  }
}

@media screen and (min-width:760px){
  .resp-comisiones{
    width: 50%
  }
}

@media screen and (min-width:875px){
  .resp-comisiones{
    width: 45%
  }
}

@media screen and (min-width:975px){
  .resp-comisiones{
    width: 48%
  }
}

@media screen and (min-width:1200px){
  .resp-comisiones{
    width: 44%
  }
}

.card-comisiones {
  
  display: flex;
  background-color: white;
  box-shadow: 1px 3px 3px rgba(0, 10, 20, 0.06);
  height: 200px;
  img {
    
    width: 50%;
    
    object-fit: cover;
    flex: 1 1 auto;
    
  }
}

.card-body-com {
  width: 12em;
  max-height: 100%;
  flex: 1 1 auto;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  padding: $boxSpacing;
  .btn-com {
    min-width: 8.3em;
    flex: none;
    align-self: flex-start;
    margin-top: auto;
    padding: 0.6em 1.2em;
    font-size: 0.92em;
    color: $colorText;
    background: none;
    border: 0.5px solid #777;
    border-radius: 2px;
    &:hover {
      border-color: #d099a0;
    }
  }
}

.card-text-com {
  position: relative;
  flex: 1;
  overflow : hidden;
  text-overflow: ellipsis;
  margin: 0 0 0.8em 0;
  padding: 0;
  h3, p {
    margin-top: 0;
    font-size: 17px;
  }
  &:after {
    position: absolute;
    bottom: 0;
    content: "";
    width: 100%;
    height: 2.8em;
    background: linear-gradient(rgba(255, 255, 255, 0), white);
  }
}

/* Galeria de fotos */

.container-gal{
  padding: 75px 0;
  margin: 0 auto;
  max-width: 100%;
  
}

.gallery-wrap-gal {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 70vh;
}

.item-gal {
  flex: 1;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: none;
  transition: flex 0.8s ease;
  
  &:hover{
    flex: 7;
  }
}

.item-1 { 
  background-image: url(../images/tigre2.jpg)
}
.item-2 { 
  background-image: url(../images/tigre3.jpg) 
}

.item-3 { 
  background-image: url(../images/tigre4.jpg);
}

.item-4 { 
  background-image: url(../images/tigre5.jpg);
}

.item-5 { 
  background-image: url(../images/tigre6.jpg);
}

.social{
  position: absolute;
  right: 35px;
  bottom: 0;
  
  img{
    display: block;
    width: 32px;
  }
}

/* Galeria de fotos FIN */

/* Login INI */

@import url('https://rsms.me/inter/inter-ui.css');
::selection {
  background: #2D2F36;
}
::-webkit-selection {
  background: #2D2F36;
}
::-moz-selection {
  background: #2D2F36;
}

.page {
  display: relative;
  flex-direction: column;
  height: calc(100% - 40px);
  position: absolute;
  place-content: center;
  width: calc(100% - 40px);
}
@media (max-width: 767px) {
  .page {
    height: auto;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}
.container-log {
  display: flex;
  height: 320px;
  margin: 0 auto;
  width: 640px;
}
@media (max-width: 767px) {
  .container-log {
    flex-direction: column;
    height: 630px;
    width: 320px;
  }
}
.left {
  background: white;
  height: calc(100% - 40px);
  top: 20px;
  position: relative;
  width: 50%;
}
@media (max-width: 767px) {
  .left {
    height: 100%;
    left: 20px;
    width: calc(100% - 40px);
    max-height: 270px;
  }
}
.login {
  font-size: 50px;
  font-weight: 900;
  margin: 50px 40px 40px;
}
.eula {
  color: #999;
  font-size: 14px;
  line-height: 1.5;
  margin: 40px;
}
.right {
  background: #474A59;
  box-shadow: 0px 0px 40px 16px rgba(0,0,0,0.22);
  color: #F1F1F2;
  position: relative;
  width: 50%;
}
@media (max-width: 767px) {
  .right {
    flex-shrink: 0;
    height: 100%;
    width: 100%;
    max-height: 350px;
  }
}
svg {
  position: absolute;
  width: 320px;
}
path {
  fill: none;
  stroke: url(#linearGradient);;
  stroke-width: 4;
  stroke-dasharray: 240 1386;
}
.form {
  margin: 40px;
  position: absolute;
}
label {
  color:  #c2c2c5;
  display: block;
  font-size: 14px;
  height: 16px;
  margin-top: 20px;
  margin-bottom: 5px;
}
input {
  background: transparent;
  border: 0;
  color: #f2f2f2;
  font-size: 20px;
  height: 30px;
  line-height: 30px;
  outline: none !important;
  width: 100%;
}
input::-moz-focus-inner { 
  border: 0; 
}
#submit {
  color: #707075;
  margin-top: 40px;
  transition: color 300ms;
}
#submit:focus {
  color: #f2f2f2;
}
#submit:active {
  color: #d0d0d2;
}

/* Zoom in en tarjeta de concejales */



.container25{   
  width: auto;
  height: auto;
  position: relative;
  left: 0;
  right: 0;
  margin: 0 auto;
  top:20px;
  &:hover{
    border: 5px solid $primary-color;
  }
}

.div-img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    .img{
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;

        display:block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;   
        transform:scale(1);       
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;

        display:block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;   
        transform:scale(1);
        -ms-transform:scale(1); // IE 9 
        -moz-transform:scale(1); // Firefox 
        -webkit-transform:scale(1); // Safari and Chrome 
        -o-transform:scale(1); // Opera 
        -webkit-transition: all 500ms ease-in-out; // IE 9
        -moz-transition: all 500ms ease-in-out; // Firefox
        -ms-transition: all 500ms ease-in-out; // Safari and Chrome 
        -o-transition: all 500ms ease-in-out; // Opera ;
        -ms-transform:scale(1); // IE 9 
        -moz-transform:scale(1); // Firefox 
        -webkit-transform:scale(1); // Safari and Chrome 
        -o-transform:scale(1); // Opera 
        -webkit-transition: all 500ms ease-in-out; // IE 9
        -moz-transition: all 500ms ease-in-out; // Firefox
        -ms-transition: all 500ms ease-in-out; // Safari and Chrome 
        -o-transition: all 500ms ease-in-out; // Opera       
    }      
    .text{
        font-family: 'Open Sans';
        padding-top: 5px;
        display:block;
        text-align: center;
        width: 100%;   
        transform:translate(0px);
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        opacity: 0;
        transition: transfom opacity 1.5s;
    }
    &:hover{
        .img{
            transform:scale(0.8);
            -ms-transform:scale(0.8); // IE 9 
            -moz-transform:scale(0.8); // Firefox 
            -webkit-transform:scale(0.8); // Safari and Chrome 
            -o-transform:scale(0.8); // Opera
        }
        .text{
            transform:translate(0px,-20px);
            opacity: 1;
        
        }
    
    } 
}

/* fin zoom*/



/* Login FIN */

/* comisiones tarjetas end */

/* en vivo*/
.envivo {
  color: #003768
}
@media screen and (min-width:320px){
  .envivo{
    padding-left: 0;
    text-align: center;
    .h1{
      color: red; 
      padding-left: 120px;
    }
  }
}

@media screen and (min-width:450px){
  .resp-item{
    margin-top: 5px;
  }
}

@media screen and (min-width:575px){
  .resp-item{
    margin-top: 10px;
  }
}

@media screen and (min-width:768px){
  .envivo{
    padding-left: 5vw;
  }
}



/* course */
.card-btn {
  font-size: 12px;
  padding: 5px 10px;
}

.flex-basis-33 {
  flex-basis: 33.3333%;
}

.hover-shadow {
  transition: .3s ease;

  &:hover {
    box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);
  }
}

/* /course */

/* success story */
.success-video {
  min-height: 300px;

  .play-btn {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);

    @include tablet {
      left: 50%;
      top:-10%;
      transform: translate(-50%, -50%);
    }
  }
}

/* media boton */
.media-boton {
  color: #003768
}
@media screen and (min-width:320px){
  .envivo{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}

@media screen and (min-width:768px){
  .envivo{
    position: absolute;
    top: 55%;
    left: 30px;
    transform: translateY(-50%);
  }
}

/* atencion */
.atencion {
  width: 200px;
}
@media screen and (min-width:320px){
  .atencion{
    width: 32vw;
  }
}

@media screen and (min-width:768px){
  .atencion{
    width: 300px;
  }
  
}

/* botones del home */
.botones-home {
  width: 525px;
  height: 126px;
  font-size: 60px;
}
@media screen and (min-width:320px){
  .botones-home{
    width: 430px;
    float: initial !important;
    margin: 10px 0 10px 0;

  }
}

@media screen and (min-width:768px){
  .botones-home{
    width: 525px;
    margin: 0 10px 0 10px;
  }
  
}

.play-btn {
  display: inline-block;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  background: #003768;
  color: $white;
  font-size: 20px;
  text-align: center;

  i {
    line-height: 80px;
  }

  &::before {
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    transform: translate(-50%, -50%);
    background: $white;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    z-index: -2;
    transition: .3s ease;
    transition-delay: .2s;
  }

  &::after {
    position: absolute;
    content: "";
    height: 80%;
    width: 80%;
    transform: translate(-50%, -50%);
    background: red;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    z-index: -1;
    transition: .3s ease;
  }

  &:hover {
    &::before {
      height: 80%;
      width: 80%;
      transition-delay: 0s;
    }

    &::after {
      height: 0;
      width: 0;
      transition: 0s ease;
    }
  }
}

/* /success story */

/* events */
.card-date {
  position: absolute;
  background: $primary-color;
  font-family: $secondary-font;
  text-align: center;
  padding: 10px;
  color: $white;
  top: 0;
  left: 0;
  text-transform: uppercase;

  span {
    font-size: 40px;
  }
}

/* /events */

/* teacher */
.teacher-info {
  width: 70%;
  bottom: 0;
  right: 0;
}

/* /teacher */

/* footer */
.newsletter {
  background-image: linear-gradient(to right, transparent 50%, $primary-color 50%);
  margin-bottom: -170px;
  position: relative;
  z-index: 1;

  &-block {
    padding-left: 50px;

    @include mobile {
      padding-left: 15px;
    }
  }
}

.input-wrapper {
  position: relative;

  button {
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
  }
}

.form-control {
  height: 60px;
  background: $white;
  border-radius: 0;
  padding-left: 25px;

  &:focus {
    border-color: $primary-color;
    box-shadow: none;
  }
}

.newsletter-block {
  .form-control {
    height: 90px;
  }
}

.bg-footer {
  background-color: #182b45;
}

.logo-footer {
  margin-top: -20px;
  display: inline-block;
}

.footer {
  border-color: #494a43 !important;
  padding-top: 275px;
}


/* /footer */

.boton_personalizado{
  text-decoration: none;
  padding: 10px;
  font-family: $primary-font;
  text-transform: uppercase;
  padding:10px 10px 10px 10px;
  font-weight: 600;
  font-size: 40px;
  color: $white;
  border: 2px solid white;
  background-color: $primary-color;
  margin: 20px;
  border-radius: 60px;
  display: block;
  float: left;
  width: 450px;
}

.boton_personalizado:hover {
  color: $primary-color;
  background-color: white;
  text-decoration: none;
}


/* concejales */

@media screen and (min-width:370px){
  .resp-concejales{
    font-size: 50px;
    color: white;
  }
}

@media screen and (min-width:560px){
  .resp-concejales{
    font-size: 65px;
    color: white
  }
}

@media screen and (min-width:780px){
  .resp-concejales{
    font-size: 75px;
    color: white;
  }
}

.container-concejales{
  position: relative;
  width: 50%;
}

.imagen-concejales{
  width: 340px;
  height: 400px;
}

.texto-concejales{
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.texto-concejales:hover {
  color: white;
}
.texto-concejales p {
  color:white;
}

.texto-concejales p:hover {
  color:white;
}

.texto-concejales i:hover {
  color:$tercer-color
}

.overlay-concejales{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: $primary-color;
  overflow: hidden;
  width: 340px;
  height: 120px;
  transition: .3s ease;
}
.container-concejales:hover  .overlay-concejales{
  height: 122px;
}

@media (min-width:320px){
  .card2{
    width: 100%;
  }

  .card__image-holder{
    width: 100%;
  }

  .card img{
    max-width: 92vw;
    width: 100%;
  }
  
}

@media (min-width:1024px){
  .card2{
    width: 30%;
  }

  .card__image-holder{
    width: 100%;
  }

  .card img{
    max-width: 30vw;
    width: 100%;
  }
  
}

@media (min-width:320px){
  .resp-com{
    margin: 10px;
  }
}

@media (min-width:1024px){
  .resp-com{  
    margin: 50px;
  }
}



// Tabla autoridades //



#demo h1 {
  font-size: 2.4rem;
  line-height: 3.2rem;
  letter-spacing: 0;
  font-weight: 300;
  color: #212121;
  text-transform: inherit;
  margin-bottom: 1rem;
  text-align: center;
}
#demo h2 {
  font-size: 2.0rem;
  line-height: 2.8rem;
  letter-spacing: 0.01rem;
  font-weight: 400;
  color: #212121;
  text-align: center;
}

// Material Design shadows
// 
.shadow-z-1 {
  -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
  -moz-box-shadow:    0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
  box-shadow:         0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
}


/* -- Material Design Table style -------------- */

// Variables
// ---------------------




// Tables
//
// -----------------

// Baseline styles
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 2rem;
  background-color: #fff;
  > thead,
  > tbody,
  > tfoot {
    > tr {
      
      > th,
      > td {
        text-align: left;
        padding: 0.6rem;
        vertical-align: top;
        border-top: 0;
        
      }
    }
  }
  > thead > tr > th {
    font-weight: 40px;
    color: $primary-color;
    vertical-align: bottom;
    border-bottom: 1px solid rgba(0,0,0,.12);
  }
  > caption + thead,
  > colgroup + thead,
  > thead:first-child {
    > tr:first-child {
      > th,
      > td {
        border-top: 0;
      }
    }
  }
  > tbody + tbody {
    border-top: 1px solid rgba(0,0,0,.12);
  }

  // Nesting
  .table {
    background-color: #fff;
  }

  // Remove border
  .no-border {
    border: 0;
  }
}

// Condensed table w/ half padding
.table-condensed {
  > thead,
  > tbody,
  > tfoot {
    > tr {
      > th,
      > td {
        padding: 0.8rem;
      }
    }
  }
}


// Bordered version
//
// Add horizontal borders between columns.
.table-bordered {
  border: 0;
  > thead,
  > tbody,
  > tfoot {
    > tr {
      > th,
      > td {
        border: 0;
        border-bottom: 1px solid $primary-color;
      }
    }
  }
  > thead > tr {
    > th,
    > td {
      border-bottom-width: 2px;
    }
  }
}


// Zebra-striping
//
// Default zebra-stripe styles (alternating gray and transparent backgrounds)
.table-striped {
  > tbody > tr:nth-child(odd) {
    > td,
    > th {
      background-color: #f5f5f5;
    }
  }
}

// Hover effect
//
.table-hover {
  > tbody > tr:hover {
    > td,
    > th {
      background-color: rgba(0,0,0,.12);
    }
  }
}

// Responsive tables (vertical)
//
// Wrap your tables in `.table-responsive-vertical` and we'll make them mobile friendly
// by vertical table-cell display. Only applies <768px. Everything above that will display normally.
// For correct display you must add 'data-title' to each 'td'

@media screen and (min-width:370px){
  .table-responsive{
    width: 90%;
  }
}

@media screen and (min-width:768px){
  .table-responsive{
    width: 50%;
  }
}


// CSS/LESS Color variations
//
// --------------------------------





// fin //

.actas iframe{
  width: 1000px;
}

div.row{
  margin-right: 0px;
}

div.container{
  padding-right: 0px;
}

.resp_links{
  margin-top: 50px;
  padding: 0 10vw ;
}



@media screen and (min-width:575px){
  .resp_links{
    float: right;
    margin-top: 0px;
    width: 25%;
    padding: 0 5vw ;
  }
}

@media screen and (min-width:767px){
  .resp_links{
    float: right;
    margin-top: 0px;
    width: 25%;
    padding: 0 5vw ;
  }
}

.resp-aten{
  width: 35%;
}

@media screen and (min-width: 575px){
  .resp-aten{
    width: 50%;
  }
}

@media screen and (min-width: 370px){
  .resp-aten{
    width: 95%;
  }
}

@media screen and (min-width: 760px){
  .resp-aten{
    width: 35%;
  }
}


/* Wrapper */
.icon-button2 {
	background-color: white;
	border-radius: 4.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.6rem;
	height: 4.6rem;
	line-height: 4.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	width: 4.6rem;
}

/* Circle */
.icon-button2 span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button2:hover span {
	width: 4.6rem;
	height: 4.6rem;
	border-radius: 3.6rem;
	margin: -2.3rem;
}

/* Icons */
.icon-button2 i {
	background: none;
	color: white;
	height: 3.6rem;
	left: 0;
	line-height: 4.6rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 4.6rem;
	z-index: 10;
}






.youtube2 span {
	background-color: #bb0000;
}





.icon-button2 .fa-youtube2 {
	color: #bb0000;
}




.icon-button2:hover .fa-youtube2 {
	color: white;
}

@media all and (max-width: 680px) {
  .icon-button2 {
    border-radius: 4.3rem;
    font-size: 2.6rem;
    height: 4.3rem;
    line-height: 4.3rem;
    width: 4.3rem;
  }
  .page-title-section{
    background-size: auto !important;
  }

  .icon-button2:hover span {
    width: 4.3rem;
    height: 4.3rem;
    border-radius: 4.3rem;
    margin: -2.2rem;
  }

  /* Icons */
  .icon-button2 i {
	  height: 4.3rem;
	  line-height: 4.3rem;
	  width: 4.3rem;
  }
  .pinterest {
   display: none; 
  }

}

@media screen and (min-width:370px){
  .resp-btn-play{
    width: 51%;
    margin-right: 13%;
  }
}

@media screen and (min-width:575px){
  .resp-btn-play{
    width: 75%;
    margin-right: 0%;
  }
}

@media screen and (min-width:760px){
  .resp-btn-play{
    width: 67%; 
    margin-right: 5%;
  }
}

@media screen and (min-width:875px){
  .resp-btn-play{
    width: 30%; 
    margin-right: 1%;
  }
}

@media screen and (min-width:991px){
  .resp-btn-play{
    width: 30%; 
    margin-right: 2%;
  }
}

@media screen and (min-width:1200px){
  .resp-btn-play{
    width: 30%; 
    margin-right: 3%;
  }
}








@media screen and (min-width:370px){
  .resp-sec-yt{
    height: 78vw;
  }
}

@media screen and (min-width:575px){
  .resp-sec-yt{
    height: 57vw;
    
  }
}

@media screen and (min-width:760px){
  .resp-sec-yt{
    height: 53vw;
  }
}

@media screen and (min-width:875px){
  .resp-sec-yt{
    height: 25vw;
  }
}

@media screen and (min-width:991px){
  .resp-sec-yt{
    height: 23vw;
  }
}

@media screen and (min-width:1200px){
  .resp-sec-yt{
    height: 16vw;
  }
}


/*BOTONES RECLAMOS*/
@media screen and (min-width:370px){
  .btn-normales{
    width: 90%;
    font-size: 9vw;
  }
  .btn-seguridad{
    width: 90%;
    font-size: 7.2vw;
  }
}

@media screen and (min-width:575px){
 .btn-normales{
    width: 90%;
    font-size: 8vw;
  }
  .btn-seguridad{
    width: 90%;
    font-size: 6.2vw;
  }
}

@media screen and (min-width:760px){
  .btn-normales{
    width: 90%;
    font-size: 4.4vw;
  }
  .btn-seguridad{
    width: 90%;
    font-size: 3vw;
  }
}


@media screen and (min-width:991px){
  .btn-normales{
    width: 33%;
    font-size:2.4vw;
  }
  .btn-seguridad{
    width: 69%;
    font-size: 2.4vw;
  }
}

@media screen and (min-width:1200px){
  .btn-normales{
    width: 33%;
    font-size:2vw;
  }
  .btn-seguridad{
    width: 69%;
    font-size: 2.4vw;
  }
}

@media screen and (min-width:370px){
  .resp-fontsize{
    font-size: 7vw;
  }
}

@media screen and (min-width:575px){
  .resp-fontsize{
    font-size: 7vw;
  }
}

@media screen and (min-width:760px){
  .resp-fontsize{
    font-size: 5vw;
  }
}


@media screen and (min-width:991px){
  .resp-fontsize{
    font-size: 4vw;
  }
}

@media screen and (min-width:1200px){
  .resp-fontsize{
    font-size: 4vw;
  }
}
